Heavy Bombardment and V1.2 -1 reply

Please wait...

PGC Beaver

I'm too cool to Post

50 XP

2nd December 2002

0 Uploads

2 Posts

0 Threads

#1 15 years ago

Hi guys I have read how amazing the Heavy Bombardment mod is, I have downloaded it and followed the directions but It doesnt seem to want to work for me.

Q: Should the HB mod work with v1.2?

Q: If so is there any additional instructions/help?

Thanks in advance.

Beav




CoolCommander

Patriotic Moderator

50 XP

29th August 2002

0 Uploads

247 Posts

0 Threads

#2 15 years ago

Have no fear Version 1.1 is here!!! As of right now the First version of Heavy Bombardment doesnt work with v1.2, because it was written in the old code. Well, I have rewritten it and it is almost completed along with some new features. I still am looking for a modeler/skinner but I will still release it if I dont get one. I am looking at releasing it sometime this week. I am most pleased with the new file system witch makes it easy to install and use mods, also it makes it a whole lot easy to find servers running the mod, so I hope that means a lot of people will set up servers to host it ;).




ghostwest

I don't spend enough time here

50 XP

22nd October 2002

0 Uploads

26 Posts

0 Threads

#3 15 years ago
Originally posted by CoolCommander Have no fear Version 1.1 is here!!! As of right now the First version of Heavy Bombardment doesnt work with v1.2, because it was written in the old code. Well, I have rewritten it and it is almost completed along with some new features. I still am looking for a modeler/skinner but I will still release it if I dont get one. I am looking at releasing it sometime this week. I am most pleased with the new file system witch makes it easy to install and use mods, also it makes it a whole lot easy to find servers running the mod, so I hope that means a lot of people will set up servers to host it ;).

1.1? better rename it to 1.2 (like any other mod now) otherwise most people that are using BF1942 1.2 are just going to ignore it in the downloads




CoolCommander

Patriotic Moderator

50 XP

29th August 2002

0 Uploads

247 Posts

0 Threads

#4 15 years ago

Alright fine, but it is actually version 1.1. :p




Dr. Yoshi

MEDIC!!!

50 XP

4th September 2002

0 Uploads

123 Posts

0 Threads

#5 15 years ago

Or you could put down Heavy Bombardment 1.1 (for 1.2)




CoolCommander

Patriotic Moderator

50 XP

29th August 2002

0 Uploads

247 Posts

0 Threads

#6 15 years ago

That works :D Here are the new features:

-AI will now operate better with new weapons. (No sniping with the shotgun, and no firing the flamethrower from too far a distance.)

-Shotgun is now not capable of firing from a far distance.

-Knifes do instant kills.

-Flamethrower isnt as loud now.

-B17 is now a spawn and it will spawn you below it with a parachute on.

-New flamethrower class icons




Lord Omega

I'm watching you...

50 XP

31st August 2002

0 Uploads

168 Posts

0 Threads

#7 15 years ago

:thumbsup::D




PGC Beaver

I'm too cool to Post

50 XP

2nd December 2002

0 Uploads

2 Posts

0 Threads

#8 15 years ago

Thanks for the info guys.

I appreciate it.

-Beav




Mighty Michu

I'm too cool to Post

50 XP

6th December 2002

0 Uploads

13 Posts

0 Threads

#9 15 years ago

:furious: OK, I installed version 1.1, but it does not seem to work. And I have 1.2. BTW, does it work with single player?